/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3aea18");
  
@font-face {font-family: 'Recoleta-SemiBold';src: url('/assets/fonts/webfonts/3AEA18_0_0.eot');src: url('/assets/fonts/webfonts/3AEA18_0_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/webfonts/3AEA18_0_0.woff2') format('woff2'),url('/assets/fonts/webfonts/3AEA18_0_0.woff') format('woff'),url('/assets/fonts/webfonts/3AEA18_0_0.ttf') format('truetype');
    font-display: swap;
}
 
@font-face {
    font-family: 'TTNormsPro-Regular';
    src: url('/assets/fonts/webfonts/3AEA18_1_0.eot');
    src: url('/assets/fonts/webfonts/3AEA18_1_0.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/webfonts/3AEA18_1_0.woff2') format('woff2'),
    url('/assets/fonts/webfonts/3AEA18_1_0.woff') format('woff'),
    url('/assets/fonts/webfonts/3AEA18_1_0.ttf') format('truetype');
    font-display: swap;
}
  
@font-face {font-family: 'TTNormsPro-DemiBold';src: url('/assets/fonts/webfonts/3AEA18_2_0.eot');src: url('/assets/fonts/webfonts/3AEA18_2_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/webfonts/3AEA18_2_0.woff2') format('woff2'),url('/assets/fonts/webfonts/3AEA18_2_0.woff') format('woff'),url('/assets/fonts/webfonts/3AEA18_2_0.ttf') format('truetype');
    font-display: swap;
}
  
@font-face {font-family: 'TTNormsPro-Bold';src: url('/assets/fonts/webfonts/3AEA18_3_0.eot');src: url('/assets/fonts/webfonts/3AEA18_3_0.eot?#iefix') format('embedded-opentype'),url('/assets/fonts/webfonts/3AEA18_3_0.woff2') format('woff2'),url('/assets/fonts/webfonts/3AEA18_3_0.woff') format('woff'),url('/assets/fonts/webfonts/3AEA18_3_0.ttf') format('truetype');
    font-display: swap;
}